### Property

# Shumate PathLayer:stroke

since: 1.0

#### Declaration

    property stroke: gboolean [ read, write ]

#### Description [src]

The shape should be stroked.

Type: | `gboolean`
Available since: | 1.0

Default value | TRUE
Getter method | `shumate_path_layer_get_stroke()`
Setter method | `shumate_path_layer_set_stroke()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no